@charset "Shift_JIS";
/***************************************************************

*KIRYU SHARYOU CO.,LTD. insistence.css

***************************************************************/
/* insistence */
#insistence #content-header {
	position: relative;
	width: 780px;
	height:115px;
	margin: 0 0 20px;
}
#insistence p.lead {
	position: absolute;
	width: 370px;
	right: 10px;
	top: 0;
}
#insistence .highLight {
	width: 380px;
	float: left;
	margin: 0 10px 20px 0;
}
#insistence .highLight .col1 {
	width: 200px;
	float: right;
}
#insistence .highLight .col2 {
	width: 160px;
	float: left;
}
#insistence .highLight .col2 img {
	padding: 4px;
	border: 1px solid #D3DD2E;
}
#insistence .highLight .col1 h3 {
	margin: 0 0 10px;
}

#insistence .highLight2 {
	width: 380px;
	float: left;
	margin: 0 10px 20px 0;
}
#insistence .highLight2 .col1 {
	width: 200px;
	float: right;
}
#insistence .highLight2 .col2 {
	width: 160px;
	float: left;
}
#insistence .highLight2 .col2 img {
	padding: 4px;
	border: 1px solid #D3DD2E;
}
#insistence .highLight2 .col1 h3 {
	margin: 0 0 10px;
}
